<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>Задание 1 </title>
</head>
<body>
<h1>С помощью команды ping на учебном сервере узнать IP-адрес веб-сервера kubsu.ru, сделать скриншот вызова команды ping, добавить скриншот в git-репозитарий задания.</h1>
<img src="1.jpg" alt="1">
<img src="2.jpg" alt="2">
<h1>С помощью команды nslookup узнать A-записи и MX-записи домена kubsu.ru и kubsu-dev.ru, добавить скриншоты в git-репозитарий задания.</h1>
<h1>С помощью команды whois узнать дату регистрации домена kubsu.ru и kubsu-dev.ru, добавить скриншоты в git-репозитарий задания.</h1>
<img src="3.jpg" alt="3">
<h1> 6 пункт </h1>
<<img src="4(2).jpg" alt="4">
<h1>Скачали с помощью программы FileZilla</h1>
</body>
</html
